#nav-offcanvas-right .bg-wrap{
    background-color: #eeeeee;
}#header-textbox .bg-wrap {
    background-color: #111;
}

#header-textbox .bg {
    background-image: url('../images/uploaded/2/1130.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.4;
}#desc-halfbg-text-img-text-2 .bg {
    background-image: url('../images/bg-sign-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    opacity: 0.2;
}#benefits-4col-7 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#action-text-btn .bg {
    background-image: url('../images/bg-6.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}
